Subject: Original Text

From: [email-masked]
Date: Tue, 21 Jan 1997 17:48:32 GMT

Greetings again from London.  Just a note to thank you for your most
interesting and informative comments regarding the definition of 'original
text'.  You've furnished me with some good ideas and further food for thought.

Thanks!

Deb Anderson